/*
 * https://getbootstrap.ru/docs/5.1/getting-started/introduction/
 * https://www.svgrepo.com
 * https://habr.com/ru/articles/489476/
 * https://colorscheme.ru/color-names.html
 *
 *
 *
 */

:root {
    --bs-white: #ffffff;
    --bs-blue: #107BB1;
    --bs-blue-light: #138fcd;
    --bs-blue-weak: #348FBD;
    --bs-gray: #fafafa;
    --bs-pale-gray: #f3f3f5;
    --bs-gray-dark: #eeeeee;
    --bs-gray-gain: #dddddd;
    --bs-gray-sdark: #CDCDCD;
    --bs-gray-mdark: #b0b0b0;
    --bs-gray-vdark: #999999;
    --bs-gray-rdark: #666666;
    --bs-black: #222222;
    --bs-yellow: #FFB200;
    --bs-flaming-red: #f91a35;
    --bs-red: #fc482d;
    --bs-yellow-green: #5fa800;
    --bs-green: #4FAD00;

    --bs-body-font-family: 'Ubuntu', sans-serif;
    --bs-body-font-size: 14px;
    --bs-body-font-weight: 400;
    --bs-body-line-height: 1.5;
    --bs-body-color: #333333;
    --bs-body-bg: #fff;
}

*,
*::before,
*::after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

a:focus, input:focus, textarea:focus, select:focus, button:focus, img:focus{
    outline: none;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    margin-top: 0;
    margin-bottom: 20px;
    font-weight: 500;
    line-height: 1.2;
}

h1, .h1 {
    font-family: 'Actay';
    font-size: 24px;
}
.h1 h2{
    font-size: 24px;
    margin: 0;
}
h2, .h2 {
    font-family: 'Actay';
    font-size: 20px;
}

h3, .h3 {
    font-family: 'Actay';
    font-size: 18px;
}

h4, .h4 {
    font-family: 'Actay';
    font-size: 16px;
}

h5, .h5 {
    font-family: 'Actay';
    font-size: 14px;
}

h6, .h6 {
    font-family: 'Actay';
    font-size: 14px;
}

p {
    margin: 0 0 20px 0;
}

a {
    color: #000;
    text-decoration: underline;
}

a:hover {
    text-decoration: none;
}

a:not([href]):not([class]), a:not([href]):not([class]):hover {
    color: inherit;
    text-decoration: none;
}

img,
svg {
    vertical-align: middle;
    max-width: 100%;
}

textarea {
    resize: vertical;
}

iframe {
    border: 0;
}

ol,
ul {
    margin-bottom: 20px;
}

ol ol,
ul ul,
ol ul,
ul ol {
    margin-bottom: 0;
}

input,
button,
select,
optgroup,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}

button,
select {
    text-transform: none;
}

table {
    width:100%;
    border: 1px solid var(--bs-gray-dark);
    border-spacing: 0;
    border-top-width: 0;
    border-right-width: 0;
}
tbody, td, tfoot, th, thead, tr {
    border-top: 1px solid var(--bs-gray-dark);
    border-right: 1px solid var(--bs-gray-dark);
    padding: 10px;
    vertical-align: middle;
    text-align: left;
}
table th, table thead, table thead td {
    background: var(--bs-gray);
    font-weight: 500;
}
table p{margin-bottom: 0;}

input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea {
    border: 1px solid rgb(208, 213, 221);
    border-radius: 8px;
    /* Shadow/xs */
    -webkit-box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    box-shadow: 0px 1px 2px 0px rgba(16, 24, 40, 0.05);
    /* White */
    background: rgb(255, 255, 255);
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000;
    height: auto;
    font-size: 14px;
    padding: 12px 16px 12px 16px;
    width: 100%;
    outline: 0;
}
input[type="email"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, select::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
    color: rgba(102, 112, 133, 0.6);
}
input[type="email"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="text"]::-moz-placeholder, select::-moz-placeholder, textarea::-moz-placeholder {
    color: rgba(102, 112, 133, 0.6);
}
input[type="email"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, select:-ms-input-placeholder, textarea:-ms-input-placeholder {
    color: rgba(102, 112, 133, 0.6);
}
input[type="email"]::-ms-input-placeholder, input[type="password"]::-ms-input-placeholder, input[type="tel"]::-ms-input-placeholder, input[type="text"]::-ms-input-placeholder, select::-ms-input-placeholder, textarea::-ms-input-placeholder {
    color: rgba(102, 112, 133, 0.6);
}
input[type="email"]::placeholder, input[type="password"]::placeholder, input[type="tel"]::placeholder, input[type="text"]::placeholder, select::placeholder, textarea::placeholder {
    color: rgba(102, 112, 133, 0.6);
}

textarea{
    min-height: 120px;
}
select{
    cursor: pointer;
    padding: 7px 13px 10px;
}

.swiper{width: 100%; height: 100%;}
.swiper-slide{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; text-decoration: none;}

.swiper-button-next.swb-circle{right: 20px;}
.swiper-button-prev.swb-circle{left: 20px;}

.swiper-button-next.swb-circle.swb-circle-mini{right: 5px;}
.swiper-button-prev.swb-circle.swb-circle-mini{left: 5px;}

.swiper-button-next.swb-circle, .swiper-button-prev.swb-circle {height: 32px; width: 32px; border-radius: 50%; margin-top: -16px; background-color: var(--bs-white); border: 0; -webkit-transition: 0.2s; -o-transition: 0.2s; transition: 0.2s; border: 1px solid #F1F1F1; background: #FFF;}

.swiper-button-next.swb-circle::after{mask-image: url("../img/next-light.svg"); -webkit-mask-image: url("../img/next-light.svg"); -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s;}
.swiper-button-prev.swb-circle::after{mask-image: url("../img/back-light.svg"); -webkit-mask-image: url("../img/back-light.svg"); -webkit-transition: all 0.25s; -o-transition: all 0.25s; transition: all 0.25s;}

.swiper-button-next.swb-circle::after, .swiper-button-prev.swb-circle::after {content: ''; height: 32px; width: 32px; mask-repeat: no-repeat; -webkit-mask-repeat: no-repeat; mask-position: center center; -webkit-mask-position: center center; mask-size: 40%; -webkit-mask-size: 40%; display: block; border-radius: 50%; background-color: var(--bs-black);}

.swiper-button-next.swb-circle.swb-circle-mini::after, .swiper-button-prev.swb-circle.swb-circle-mini::after {background-color: var(--bs-gray-vdark);}

.swiper-button-next.swb-circle.swb-circle-mini, .swiper-button-next.swb-circle.swb-circle-mini:hover,
.swiper-button-prev.swb-circle.swb-circle-mini, .swiper-button-prev.swb-circle.swb-circle-mini:hover {}
.swiper-button-next.swb-circle.swb-circle-mini:hover::after, .swiper-button-prev.swb-circle.swb-circle-mini:hover::after {background-color: var(--bs-black);}

.swiper-button-next.swb-circle:hover, .swiper-button-prev.swb-circle:hover{
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.55);
    box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.55);
}
.swiper-button-next.swb-circle:hover::after, .swiper-button-prev.swb-circle:hover::after {background-color: var(--bs-white);}
.swiper-pagination.swp-circle{bottom: 0px;}
.swiper-pagination.swp-circle .swiper-pagination-bullet {width: 10px; height: 10px; background: none; opacity: 1; margin: 0 3px; border: 2px solid rgb(197, 152, 36);}
.swiper-pagination.swp-circle .swiper-pagination-bullet-active {background: rgb(197, 152, 36);}

.swiper-button-next.swb-circle.swb-circle-top, .swiper-button-prev.swb-circle.swb-circle-top {
    border: 1px solid var(--bs-gray-dark);
    border-radius: 2px;
}
.swiper-button-next.swb-circle.swb-circle-top{right: 15px;}
.swiper-button-prev.swb-circle.swb-circle-top{left: 15px;}

.box-loader{
    position: relative;
}
.box-loader .loader, .calcul-form-load .loader{
    position: absolute;
    display: block;
    height: 90px;
    width: 90px;
    background: url("../img/spinner.gif") center center no-repeat;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-size: contain;
    left: 50%;
    top: 50%;
}
.calcul-form-load{
    min-height: 90px;
    position: relative;
}

body.blackout:before, body.open-menu:before {
    content: "";
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background: var(--bs-black);
    z-index: 10;
    width: 100%;
    height: 100%;
    opacity: 0.63;
    display: block;
}

.btn {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid rgb(8, 36, 50);
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.55);
    box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.55);
    background: rgb(246, 246, 246);
    color: rgb(8, 36, 50);
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    font-size: 13px;
    text-decoration: none;
    padding: 10px 15px;
    text-align: center;
    cursor: pointer;
    width: 100%;
    max-width: 210px;
    background: #fff;
}
.btn.btn-active {
    border-radius: 5px;
    -webkit-box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.55);
    box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.55);
    background: rgb(8, 36, 50);
    color: rgb(255, 255, 255);
}
.btn:hover{
    -webkit-box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.75);
    box-shadow: 0px 2px 6px 0px rgba(6, 26, 36, 0.75);
}

.btn.btn-calcul{
    background: rgb(101, 100, 97);
    border-color: rgb(101, 100, 97);
    color: #FFF;
    padding: 8px 15px;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    position: relative;
    cursor: pointer;
}
.btn.btn-calcul:before{
    content: "";
    background: url("../img/ruk.svg") center center no-repeat;
    width: 27px;
    height: 26px;
    position: absolute;
    right: -10px;
    bottom: -10px;
    z-index: 1;
}
.btn.btn-calcul::after {
    top: -8px;
    content: "";
    display: block;
    -webkit-transform: rotate(25deg);
    -ms-transform: rotate(25deg);
    transform: rotate(25deg);
    position: absolute;
    width: 10px;
    height: 50px;
    z-index: 2;
    opacity: .35;
    background: #fff;
    -webkit-animation: 2.8s ease-out infinite btn-effect2;
    animation: 2.8s ease-out infinite btn-effect2;
    -webkit-box-shadow: 0 0 10px #FFF;
    box-shadow: 0 0 10px #FFF;
}
@-webkit-keyframes btn-effect2{ 0% {left:0%} 100%, 35% {left:110%}}
@keyframes btn-effect2{ 0% {left:0%} 100%, 35% {left:110%}}
.btn.btn-calcul span{
    display: inline-block;
    margin-right: 10px;
    background: url("../img/calcul2.svg") center center no-repeat;
    width: 18px;
    vertical-align: -5px;
    height: 20px;
}
.btn.btn-red{
    background: var(--bs-flaming-red);
    border-color: var(--bs-flaming-red);
    color: var(--bs-white);
}

.arcticmodal-overlay,
.arcticmodal-container{position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000;}
.arcticmodal-container{overflow: auto; margin: 0; padding: 0; border: 0; border-collapse: collapse; height: 100%;}
.arcticmodal-container .arcticmodal-container_i{height: 100%; margin: 0; width: 100%;}
.arcticmodal-container .arcticmodal-container_i2{padding: 15px; margin: 0; border: 0; vertical-align: middle; }

.box-modal{display: none;}
.arcticmodal-container .box-modal{position: relative; width: 100%; display: block; max-width: 600px; padding: 30px 40px; background: var(--bs-white); border-radius: 2px; margin: 0 auto;}

.btn-close{height: 24px; width: 24px; display: block; border: 0; cursor: pointer;}
.btn-close:before{content: ""; width: 24px; height: 24px;
    mask-image: url("../img/close.svg");
    -webkit-mask-image: url("../img/close.svg");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center center;
    -webkit-mask-position: center center;
    background: var(--bs-gray-rdark);
    display: block;
}
.btn-close:hover:before{background: var(--bs-blue-light);}

.box-modal-close{height: 44px; width: 44px; display: block; -webkit-transition: color 0.2s; -o-transition: color 0.2s; transition: color 0.2s; position: absolute; border: 0; right: 0; top: 0; cursor: pointer; background: transparent;}
.box-modal-close:before{content: ""; width: 24px; height: 24px;
    mask-image: url("../img/close.svg");
    -webkit-mask-image: url("../img/close.svg");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center center;
    -webkit-mask-position: center center;
    background: var(--bs-gray-rdark);
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.box-modal-close:hover:before{background: var(--bs-blue-light);}

.box-modal-content{}
.box-modal-title{
    font-family: 'Actay';
    text-align: center;
    color: rgb(16, 24, 40);
    font-size: 28px;
}
.box-modal-title2{
    color: rgb(102, 112, 133);
    text-align: center;
    font-size: 18px;
    max-width: 380px;
    margin: 0 auto;
    padding: 15px 0;
}
.box-modal-title3{
    color: rgb(102, 112, 133);
    text-align: center;
    font-size: 18px;
    max-width: 380px;
    margin: 0 auto;
    padding: 15px 0;
    font-weight: bold;
    font-size: 22px;
}

.form-group {
    margin-bottom: 25px;
}
.form-link{
    text-align: right;
    padding-top: 5px;
}
.form-link a{
    color: var(--bs-gray-vdark);
}
.form-signature{
    color: #999;
    font-size: 12px;
    padding-top: 5px;
}
.form-group-btn{
    margin-bottom: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.form-group .form-label {
    display: block;
    padding-bottom: 5px;
    font-weight: 300;
    font-size: 14px;
    font-weight: 600;
}
.form-group .form-label .curr {
    color: red;
    margin-left: 5px;
}

input[type="checkbox"]:checked,
input[type="checkbox"]:not(:checked),
input[type="radio"]:checked,
input[type="radio"]:not(:checked)
{
    position: absolute;
    left: -9999px;
}

input[type="checkbox"]:checked + label,
input[type="checkbox"]:not(:checked) + label,
input[type="radio"]:checked + label,
input[type="radio"]:not(:checked) + label {
    display: block;
    position: relative;
    padding-left: 28px;
    line-height: 16px;
    cursor: pointer;
}
input[type="checkbox"]:checked + label:hover:before,
input[type="checkbox"]:not(:checked) + label:hover:before,
input[type="radio"]:checked + label:hover:before,
input[type="radio"]:not(:checked) + label:hover:before {
    background: #082432;
    border-color: #082432;
}
input[type="checkbox"]:disabled + label:hover:before,
input[type="radio"]:disabled + label:hover:before{
    border: 1px solid #CCCCCC;
    background-color: var(--bs-white);
}
input[type="checkbox"]:disabled + label,
input[type="radio"]:disabled + label{
    opacity: .5;
    cursor: no-drop;
}

input[type="checkbox"]:checked + label:before,
input[type="checkbox"]:not(:checked) + label:before,
input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    background-color: var(--bs-white);
    border: 1px solid rgb(208, 213, 221);
    width: 20px;
    height: 20px;
}

input[type="checkbox"]:checked + label:before,
input[type="checkbox"]:not(:checked) + label:before {
    border-radius: 6px;
}

input[type="radio"]:checked + label:before,
input[type="radio"]:not(:checked) + label:before {
    border-radius: 100%;
}

input[type="checkbox"]:checked + label:after,
input[type="checkbox"]:not(:checked) + label:after,
input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after {
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

input[type="checkbox"]:checked + label:after,
input[type="checkbox"]:not(:checked) + label:after {
    left: 5px;
    top: 6px;
    width: 10px;
    height: 5px;
    border-radius: 1px;
    border-left: 2px solid var(--bs-white);
    border-bottom: 2px solid var(--bs-white);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

input[type="radio"]:checked + label:after,
input[type="radio"]:not(:checked) + label:after {
    left: 5px;
    top: 5px;
    width: 6px;
    height: 6px;
    border-radius: 100%;
    background-color: var(--bs-white);
}

input[type="checkbox"]:not(:checked) + label:after,
input[type="radio"]:not(:checked) + label:after {
    opacity: 0;
}

input[type="checkbox"]:checked + label:before,
input[type="radio"]:checked + label:before {
    background: #082432;
    border-color: #082432;
}

input[type="checkbox"]:checked + label:after,
input[type="radio"]:checked + label:after {
    opacity: 1;
}

.alert-success, .alllert-success2{
    background: #dff0d8;
    border: 1px solid #d0e9c6;
    color: #3c763d;
    padding: 10px 15px;
    margin-bottom: 30px;
}
.alert-danger{
    background-color: #f2dede;
    border: 1px solid #ebcccc;
    color: #a94442;
    padding: 10px 15px;
    margin-bottom: 30px;
}

.hide{
    display: none !important;
}

.none{
    display: none;
}

.content{}
.content ul{list-style: none; padding: 0; margin: 0; margin-bottom: 20px;}
.content ul li{position: relative; padding-left: 15px; margin-bottom: 5px;}
.content ul li:before{
    content: "";
    display: block;
    position: absolute;
    top: 7px;
    left: 0;
    background: #C59823;
    width: 4px;
    height: 4px;

}
.content ul li p:last-child{margin-bottom: 0;}

.content blockquote{margin: 0; margin-bottom: 20px; padding: 10px 20px 10px 25px; border-left: 3px solid var(--bs-blue);}
.content blockquote p{margin: 0}

.content table{margin-bottom: 20px;}

.content ol {
    list-style: none;
    counter-reset: num;
    margin: 0 0 20px 20px;
    padding: 0;
}
.content ol li {
    position: relative;
    margin-bottom: 5px;
}
.content ol li:before {
    content: counter(num) '.';
    counter-increment: num;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: -25px;
    width: 20px;
    text-align: right;
    color: rgb(197, 152, 36);
    font-family: 'Actay';
    font-size: 16px;
}

.js-tabs {
    max-width: 100%;
    position: relative;
}
.js-tabs__header {
    display: block;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
.tabs__logout{
    position: absolute;
    right: 0;
    top: 9px;
}
.tabs__logout .btn{
    padding: 0px 20px 3px;
}
.js-tabs__header li {
    display: inline-block;
    float: left;
}
.js-tabs__title {
    background: #F9F9FA;
    border: 1px solid #F2F2F2;
    cursor: pointer;
    display: block;
    margin-right: -1px;
    padding: 15px 25px;
    -webkit-transition: all 0.25s;
    -o-transition: all 0.25s;
    transition: all 0.25s;
    color: var(--bs-black);
    text-decoration: none;
    font-weight: 500;
    font-size: 15px;
}
.js-tabs__title span{
    background: var(--bs-blue);
    color: #FFF;
    font-size: 13px;
    display: inline-block;
    margin-left: 10px;
    padding: 0 4px;
    border-radius: 3px;
}
.js-tabs__title-active {
    background: #fff;
    border-bottom-color: #fff;
    border-top-color: var(--bs-blue);
    color: var(--bs-blue);
    position: relative;
}
.js-tabs__title-active:before {
    content: "";
    position: absolute;
    top: 0px;
    height: 1px;
    left: -1px;
    right: -1px;
    background: var(--bs-blue);
}
.js-tabs__content {
    border: 1px solid #F2F2F2;
    margin-top: -1px;
    padding: 30px;
}

.alert{
    position: relative;
    padding: 15px 20px;
    border-radius: 4px;
}
.alert.alert-success {
    color: #fff;
    background: #5cb85c;
    margin-top: 25px;
}
.alert.alert-error {
    color: #fff;
    background: #E85347;
    margin-top: 25px;
}
.pagination{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 0;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 13px;
    text-transform: uppercase;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.pagination li{
    margin: 25px 5px;
}
.pagination li a{
    text-decoration: none;
    position: relative;
    display: block;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 32px;
    height: 32px;
    -webkit-transition: all .1s;
    -o-transition: all .1s;
    transition: all .1s;
    color: var(--bs-body-color);
    border-radius: 4px;
    border-radius: 4px;
    font-weight: 500;
    font-size: 14px;
}
.pagination li a:hover{
    text-decoration: none;
    color: var(--bs-blue);
}
.pagination li.active a{
    background-color: var(--bs-blue);
    color: var(--bs-white) !important;
}

.comment-rating{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-bottom: 10px;
}
.comment-rating-stars{

}
.comment-rating-text{
    color: #999;
    padding-bottom: 2px;
    padding-left: 8px;
}
.comment-rating-text span:first-child{
    padding-right: 8px;
}
.comment-rating-lists{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    list-style: none;
    padding: 0;
    margin: 0;
}
.comment-rating-lists li{
    width: 26px;
    height: 24px;
    margin-right: 2px;
    position: relative;
    cursor: pointer;
}
.comment-rating-lists li:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    mask-position: center center;
    -webkit-mask-position: center center;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-image: url("../img/rating.svg");
    -webkit-mask-image: url("../img/rating.svg");
    background: var(--bs-yellow);
    mask-size: cover;
    -webkit-mask-size: cover;
}
.comment-rating-lists li.rating--empty:before{
    background-color: var(--bs-gray-sdark);
}

.social{padding-top: 20px;}
.social-item{display: inline-block; margin-right: 3px;}

a[class *= social-]{display: block; width: 30px; height: 30px; position: relative;}
a[class *= social-]:before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    mask-size: 20px;
    -webkit-mask-size: 20px;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center center;
    -webkit-mask-position: center center;
    background: var(--bs-white);
}
.social-vk{
    background: #0F7BF4;
}
.social-vk:before{
    mask-image: url("../img/vk-icon.svg");
    -webkit-mask-image: url("../img/vk-icon.svg");
}
.social-in{
    background: #F32B6A;
}
.social-in:before{
    mask-image: url("../img/instagram-icon.svg");
    -webkit-mask-image: url("../img/instagram-icon.svg");
}
.social-ok{
    background: #F58301;
}
.social-ok:before{
    mask-image: url("../img/odnoklassniki-icon.svg");
    -webkit-mask-image: url("../img/odnoklassniki-icon.svg");
}
.social-you{
    background: #FF0000;
}
.social-you:before{
    mask-image: url("../img/youtube-icon.svg");
    -webkit-mask-image: url("../img/youtube-icon.svg");
}
.social-tl{
    background: #35A5D9;
}
.social-tl:before{
    mask-image: url("../img/telegram-icon.svg");
    -webkit-mask-image: url("../img/telegram-icon.svg");
}
.social-vb{
    background: #8A65A6;
}
.social-vb:before{
    mask-image: url("../img/viber-icon.svg");
    -webkit-mask-image: url("../img/viber-icon.svg");
}
.social-ws{
    background: #68B85E;
}
.social-ws:before{
    mask-image: url("../img/whatsapp-icon.svg");
    -webkit-mask-image: url("../img/whatsapp-icon.svg");
}

.breadcrumb{
    padding-top: 10px;
    padding-bottom: 10px;
}
.breadcrumb ul{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; list-style: none; margin: 0; padding: 0; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.breadcrumb ul li{
    color: rgb(172, 172, 172);
    font-size: 12px;
    background: url("../img/cr.svg") top 5px right no-repeat;
    padding-right: 7px;
    margin-right: 5px;
}
.breadcrumb ul li:last-child{
    background: none;
    padding-right: 0;
}
.breadcrumb ul li a{
    color: #000;
    display: block; text-decoration: none;
}
.breadcrumb ul li a:hover{
    color: rgb(197, 152, 36);
    text-decoration: underline;
}

.map{
    margin-bottom: 30px;
}
.map iframe{
    width: 100% !important;
}

.documents{margin-bottom: 15px;}
.documents-item{
    position: relative;
    margin-bottom: 10px;
    padding-left: 30px;
}
.documents-item:before{
    content: "";
    mask-image: url("../img/document.svg");
    -webkit-mask-image: url("../img/document.svg");
    mask-size: contain;
    -webkit-mask-size: contain;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-position: center center;
    -webkit-mask-position: center center;
    background-color: var(--bs-blue);
    width: 24px;
    height: 24px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -12px;
}
.documents-item a{text-decoration: none; color: var(--bs-black);}
.documents-item a:hover{color: var(--bs-blue)}
.documents-item a span{margin-left: 5px; color: var(--bs-gray-vdark);}

.rating{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.rating-items{display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center;}
.rating-items > div{width: 15px; height: 14px; margin-right: 2px; position: relative;}
.rating-items > div:before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    mask-position: center center;
    -webkit-mask-position: center center;
    mask-repeat: no-repeat;
    -webkit-mask-repeat: no-repeat;
    mask-image: url("../img/rating.svg");
    -webkit-mask-image: url("../img/rating.svg");
    background-color: var(--bs-gray-sdark);
}
.rating-big .rating-items > div{
    width: 18px;
    height: 17px;
}
.rating-big .rating-items > div:before{
    mask-size: cover;
    -webkit-mask-size: cover;
}
.rating-items > div.active{}
.rating-items > div.active:before{
    background: var(--bs-yellow);
}
.rating-number{
    padding-left: 10px;
    font-size: 13px;
    color: var(--bs-gray-rdark);
}









.container{
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 970px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}


.row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row > * {
    /*
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 100%;
    max-width: 100%;
    */
}

.col {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
}

.row-cols-auto > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
}

.row-cols-1 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
}

.row-cols-2 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
}

.row-cols-3 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.3333333333%;
}

.row-cols-4 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
}

.row-cols-5 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 20%;
}

.row-cols-6 > * {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 16.6666666667%;
}

.col-auto {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
}

.col-1 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 8.33333333%;
}

.col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 16.66666667%;
}

.col-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 25%;
}

.col-4 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 33.33333333%;
}

.col-5 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 41.66666667%;
}

.col-6 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 50%;
}

.col-7 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 58.33333333%;
}

.col-8 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 66.66666667%;
}

.col-9 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 75%;
}

.col-10 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 83.33333333%;
}

.col-11 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 91.66666667%;
}

.col-12 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: 100%;
}

@media (min-width: 576px) {
    .col-sm {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
    }

    .row-cols-sm-auto > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .row-cols-sm-1 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .row-cols-sm-2 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .row-cols-sm-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%;
    }

    .row-cols-sm-4 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .row-cols-sm-5 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .row-cols-sm-6 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%;
    }

    .col-sm-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .col-sm-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 8.33333333%;
    }

    .col-sm-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-sm-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .col-sm-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-sm-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-sm-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .col-sm-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-sm-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-sm-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 75%;
    }

    .col-sm-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-sm-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-sm-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

}
@media (min-width: 768px) {
    .col-md {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
    }

    .row-cols-md-auto > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .row-cols-md-1 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .row-cols-md-2 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .row-cols-md-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%;
    }

    .row-cols-md-4 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .row-cols-md-5 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .row-cols-md-6 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%;
    }

    .col-md-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .col-md-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 8.33333333%;
    }

    .col-md-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-md-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .col-md-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-md-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-md-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .col-md-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-md-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-md-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 75%;
    }

    .col-md-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-md-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-md-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

}
@media (min-width: 992px) {
    .col-lg {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
    }

    .row-cols-lg-auto > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .row-cols-lg-1 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .row-cols-lg-2 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .row-cols-lg-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%;
    }

    .row-cols-lg-4 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .row-cols-lg-5 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .row-cols-lg-6 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%;
    }

    .col-lg-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .col-lg-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 8.33333333%;
    }

    .col-lg-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-lg-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .col-lg-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-lg-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-lg-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .col-lg-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-lg-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-lg-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 75%;
    }

    .col-lg-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-lg-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-lg-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

}
@media (min-width: 1200px) {
    .col-xl {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
    }

    .row-cols-xl-auto > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .row-cols-xl-1 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .row-cols-xl-2 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .row-cols-xl-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%;
    }

    .row-cols-xl-4 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .row-cols-xl-5 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .row-cols-xl-6 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%;
    }

    .col-xl-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .col-xl-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 8.33333333%;
    }

    .col-xl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-xl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .col-xl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-xl-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-xl-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .col-xl-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-xl-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-xl-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 75%;
    }

    .col-xl-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-xl-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-xl-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

}
@media (min-width: 1400px) {
    .col-xxl {
        -webkit-box-flex: 1;
        -ms-flex: 1 0 0%;
        flex: 1 0 0%;
    }

    .row-cols-xxl-auto > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .row-cols-xxl-1 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

    .row-cols-xxl-2 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .row-cols-xxl-3 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.3333333333%;
    }

    .row-cols-xxl-4 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .row-cols-xxl-5 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 20%;
    }

    .row-cols-xxl-6 > * {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.6666666667%;
    }

    .col-xxl-auto {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: auto;
    }

    .col-xxl-1 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 8.33333333%;
    }

    .col-xxl-2 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 16.66666667%;
    }

    .col-xxl-3 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 25%;
    }

    .col-xxl-4 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-xxl-5 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 41.66666667%;
    }

    .col-xxl-6 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 50%;
    }

    .col-xxl-7 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 58.33333333%;
    }

    .col-xxl-8 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-xxl-9 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 75%;
    }

    .col-xxl-10 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 83.33333333%;
    }

    .col-xxl-11 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 91.66666667%;
    }

    .col-xxl-12 {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 auto;
        flex: 0 0 auto;
        width: 100%;
    }

}

@media (max-width: 1399.98px) { /* xxl */

}

@media (max-width: 1199.98px) { /* xl */

}

@media (max-width: 991.98px) { /* lg */
    h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
        margin-bottom: 20px;
    }

    h1, .h1 {
        font-size: 24px;
    }

    h2, .h2 {
        font-size: 22px;
    }

    h3, .h3 {
        font-size: 18px;
    }

    h4, .h4 {
        font-size: 18px;
    }

    h5, .h5 {
        font-size: 16px;
    }

    h6, .h6 {
        font-size: 16px;
    }





}

@media (max-width: 767.98px) { /* md */

}

@media (max-width: 575.98px) { /* sm */
    .arcticmodal-container .box-modal {padding: 20px 20px 10px 20px;}
    .box-modal-title {
        font-size: 24px;
        text-align: left;
    }

    .swiper-button-next.swb-circle.swb-circle-top, .swiper-button-prev.swb-circle.swb-circle-top {
        top: auto;
        bottom: 15px;
    }
    .swiper-button-next.swb-circle.swb-circle-top {
        right: 50%;
        margin-right: -37px;
    }
    .swiper-button-prev.swb-circle.swb-circle-top {
        left: 50%;
        margin-left: -37px;
    }

    h1, .h1 {
        font-size: 22px;
    }

    h2, .h2 {
        font-size: 20px;
    }

    h3, .h3 {
        font-size: 18px;
    }

    h4, .h4 {
        font-size: 16px;
    }

    h5, .h5 {
        font-size: 16px;
    }

    h6, .h6 {
        font-size: 16px;
    }
    .js-tabs__content {
        padding: 20px;
    }




}
